body {
	font-family: Times, serif;
	background-color: #ddd9aa;
	color: #545020;
}

a {
	color: #354684;
	font-weight: bold;
}
	
a:link, a:visited {
	background: transparent;
}

a:hover {
	background-color: #bfb766;
}

.pagetitle {
	width: 100%
}
			
.pagetitle p {
	font-family: sans-serif;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 2px 0px;
}

.pagedesc {
	width: 100%
}

.pagedesc p {
	font-family: sans-serif;
	font-size: 75%;
	text-align: center;
	margin: 0px 0px 10px 0px;
}

.left {
	float: left;
	width: 20%;
	font-size: smaller;
}

.categoriesnobg {
	border-style: solid;
	border-color: #a95940;
	border-width: 2px;
	background-color: #ddb6aa;
	font-size: 100%;
	font-family: sans-serif;
	padding: 0px 6px 0px 6px;
	color: #542c20;
	margin: 2px 2px 10px 0px;
}

.categoriesnobg a {
	color: #a95940;
}

.categoriesnobg a:hover {
	background-color: #bf7b66;
}

.categories {
	border-style: solid;
	border-color: #a95940;
	border-width: 2px;
	background-color: #ddb6aa;
	background-image : url("left.bg.png");
	background-position : top left;
	background-repeat : repeat-x;
	font-size: 100%;
	font-family: sans-serif;
	padding: 0px 6px 0px 6px;
	color: #542c20;
	margin: 2px 2px 10px 0px;
}

.categories p {
	text-decoration: underline;
	margin: 0px 0px 5px 0px;
}

.categories a {
	color: #a95940;
}

.categories a:hover {
	background-color: #f3c8bb;
}

ul.categorytree {
	padding: 0px;
	margin: 2px;
}

li.categorytree_item {
	list-style: none;
	text-align: left;
	width: 100%
}

.categorytree_item img {
	margin: 0px 0px 0px 4px;
}

.rss p {
	margin: 10px;
	padding: 0px;
	text-align: center;
}

.blog {
	width: 75%;
	float: left; 
	border-style: solid;
	border-color: #354684;
	border-width: 2px;
	background-color: #9ea7cc;
	font-family: sans-serif;
	padding: 0px 6px 0px 6px;
	color: #1a2342;
	margin: 2px;
}

.blog a:hover {
	background-color: #bcc6f2;
}

.date p {
	font-size: larger;
	font-weight: bold;
	font-family: "Verdana", "Helvetica", "Arial", sans-serif;
	text-align: right;
	margin: .5em 0em 0em 0em;
}

.entrytitle p {
	font-family: "Verdana", "Helvetica", "Arial", sans-serif;
	color: #354684;
	font-size: 100%;
	font-weight: bold;
	text-align: right;
	margin: 0em 0em .5em 0em;
}

.entrytitle h1 {
	font-family: "Verdana", "Helvetica", "Arial", sans-serif;
	color: #354684;
	font-size: 100%;
	font-weight: bold;
	text-align: right;
	margin: 0em 0em .5em 0em;
}

.entrybody h2 {
	font-family: serif; // "Verdana", "Helvetica", "Arial", sans-serif;
	color: #354684;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	margin: 0em 0em .5em 0em;
}

.entrymetadata {
	font-size: smaller;	
	height: 2em;
}

.entrymetadata p {
	margin: 0px;
	padding: 0px;
}

.entrycategory {
	margin: 0px;
	padding: 0em 0em 0em .75em;
	float: right;
}

.entrycomments {
	margin: 0px;
	padding: 0em 0em 0em .75em;
	float: right;
}

.entrypermalink {
	margin: 0px;
	padding: 0em 0em 0em .75em;
	float: right; 
}

.entrytime {
	margin: 0px;
	padding: 0px;
	float: right;
}

.entryquote {
	margin: .5em 1em 0em 1em;
	padding: .25em .5em .25em .5em;
	border-style: solid;
	border-color: #354684;
	border-width: 2px;
	background-color: #bcc6f2;
}

.copyright {
	float: left;
	width: 100%;
}

.copyright p {
	margin: 5px 0px 0px 0px;
	font-size: small;
	text-align: center;
}


.validated {
	float: left;
	width: 100%;
	margin: 5px 0px 0px 0px;
}

.validated a:hover {
	background: transparent;
}

.validated p {
	text-align: center;
	margin: 0px;
}

.validated img {
	margin: 0px 15px 0px 15px;
}

